# Generated by Django 4.0.3 on 2022-12-12 22:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0003_alter_serviceappointment_date_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='serviceappointment',
            name='time',
        ),
        migrations.AlterField(
            model_name='serviceappointment',
            name='date',
            field=models.DateTimeField(),
        ),
    ]
